
html{
    align-content: center; 
}
body{
   
    box-sizing: border-box;
    /* giving the size for the page */
    width: 1280px; 
    /* locating in the center of page */
    margin: 0 auto;
   
}

.blue{
    color:#4BC3F2
}
.logo{
    
    display: block;

    text-align: left;
    padding-bottom: 38px;

    text-decoration: none;
    
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}
.header-menu {
    background-color: #35444F;
    height: 72px;
    margin-bottom: 48px;
}

.header-menu .menu-list {
    height: 100%;
    display: flex;
    text-align: center;
    justify-content:space-between;
    box-sizing: border-box;
      
    margin: 0px 132px 0px 162px; 
}

.header-menu .menu-item{
    border-left: 1px solid white;
    padding: 22px 34px  
}

.header-menu .menu-item:hover{
    border-left: 1px solid white;
    padding: 22px 34px ;
    background: #222F3A;
    ;
}


.header-menu .menu-item:last-child{
    
    border-right: 1px solid white;
}

.header-menu .menu-link{
    text-decoration: none;   
    
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
 
}

.content{
    display: flex;
    gap: 52px;
    
}
.content .left-wrapper{    
    flex-basis: 344px;
    box-sizing: border-box;
       
}


.content .side-menu{
    display: flex;
    flex-direction: column;    
    border: 1px solid black;
}


.content .side-menu .menu-item{
    padding: 26px 0px 26px 42px;
}

.content .side-menu .menu-item:hover{
    padding: 26px 0px 26px 52px;
    background-color: #DBDBDB;
}

.content .side-menu .menu-link{
    text-decoration: none;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 1;
    color: #485863;


}
.content .right-wrapper{
    box-sizing: border-box;
    flex-basis: 884px;
       
}

.content .right-wrapper .image-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid black; 
    height: 530px;
    margin-bottom: 37px;
    
    
}

.content .right-wrapper .image-zoomer{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 382px;
    overflow:hidden;
    
}

.content .right-wrapper .image{   
    height: 100%;
    transition: transform 2s;
  
}

.content .right-wrapper .image:hover{
    transform: scale(1.2);

}

.content .right-wrapper .text-item{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.33;
    color: #2C2C2C;
    padding-bottom: 34px;
}


.footer-wrapper{
    display: flex;
    justify-content: space-between;
    width: 1280px;
    height: 69px;
    align-items: center;
    background: rgba(99, 105, 110, 0.48)
}

.footer-wrapper .menu{
    display: flex;  
    margin-left: 30px; 
}
.footer-wrapper .menu .menu-item{
    padding: 10px;
}
.footer-wrapper .menu .menu-link{
    text-decoration: none;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 1;   
    color: #0C1927;
}

.footer-wrapper .menu .menu-link:hover{
    color: #225e76;
}
.footer-wrapper .copyright {
    
    margin-right: 40px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    color: #010101;
  
}